if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'FLAG_CFOP_ALTERADO_MANUAL')
begin
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	FLAG_CFOP_ALTERADO_MANUAL int NULL

ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_FLAG_CFOP_ALTERADO_MANUAL DEFAULT 0 FOR FLAG_CFOP_ALTERADO_MANUAL
end
